if not exists(select 1 from syscolumns where id = object_id('EST_PED_VD') and name = 'FLAG_FRETE_BASE_ICMS')
begin 
ALTER TABLE dbo.EST_PED_VD ADD
	FLAG_FRETE_BASE_ICMS int NULL

ALTER TABLE dbo.EST_PED_VD ADD CONSTRAINT
	DF_EST_PED_VD_FLAG_FRETE_BASE_ICMS DEFAULT 0 FOR FLAG_FRETE_BASE_ICMS
END